
#example04 {
	min-height: 650px;
}
#example04 > .slider > div  {
	position: absolute;
}


/* Slider animation */
@keyframes slider {
  0% {opacity: 1;}
  10% {opacity: 1;}
  33.333% {opacity: 0;}
  66.666% {opacity: 0;}
  100% {opacity: 1;}
}


#example04 > .slider > div#photo01 {
	z-index: 3;
	animation: slider;
	animation-duration: 12s;
  	animation-iteration-count: infinite;
}

#example04 > .slider > div#photo02 {
	z-index: 2;
	animation: slider;
	animation-duration: 12s;
	animation-delay: 4s;
  	animation-iteration-count: infinite;
}

#example04 > .slider > div#photo03 {
	z-index: 1;
	animation: slider;
	animation-duration: 12s;
	animation-delay: 8s;
  	animation-iteration-count: infinite;
}